<!doctype html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>The Wizard of Oz | ELOICT MOVIE DB</title>
</head>

<body>
    <div class="container">


        <!--    CHANGE bg-image URL     -->
        <header style="--bg-image: url(../assets/the-wizard-of-oz.jpg)">


            <nav class="content-container">
                <a href="../">home</a>
            </nav>
            <div class="intro content-container">
                <div class="hero">

                    <!--    CHANGE TITLE    -->
                    <h1>The Wizard of Oz</h1>
                </div>
            </div>
        </header>
        <main>
            <article class="content-container detail">
                <div class="text-container">

                    <!--    CHANGE CONTENT      -->
                    <h2>The Wizard of Oz</h2>
                    <p class="subtitle">Victor Fleming, VS, 1939, 102'</p>

                    <p>Deze sprookjesachtige en met meerdere Oscars bekroonde musical verliest nooit zijn charme.
                        Dorothy uit Kansas belandt na een tornado in een magische wereld waar dieren kunnen spreken en
                        vrienden uit onverwachte hoek komen. Op rode schoentjes over het gele pad bindt ze de strijd aan
                        met de Wicked Witch of the West.</p>
                    <p>Deze zeer dure productie van producer Mervyn LeRoy bij MGM groeide na een hobbelig parcours van
                        wissels in de regie en incidenten uit tot één van de meest gekoesterde films voor jong en oud.
                        Regisseur Victor Fleming die uiteindelijk zijn stempel op de film drukte, haalde in hetzelfde
                        jaar ongeziene successen met Gone with the Wind. Hoofdactrice Judy Garland werd onsterfelijk in
                        het feeërieke universum in knallende Technicolor, contrasterend met de sepiakleuren van de
                        ‘echte’ wereld in Kansas. Haar lied ‘Over the rainbow’ op de soundtrack veroverde de wereld.
                        Pure nostalgie onder het motto: Oost West Thuis Best.</p>


                </div>
                <div class="video-container">

                    <!--    CHANGE YOUTUBE MOVIE    -->
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/VNugTWHnSfw"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

                </div>
                <a href="../" class="button large back">terug naar overzicht</a>
            </article>
        </main>
    </div>
    <footer>
        <div class="content-container">
            &copy; eloict 2024, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
        </div>
    </footer>
</body>

</html>